#yingcheng_0 {
    width: 90%;
    height: 12%;
    z-index: 4;
    position: absolute;
    top: 14%;
    left: 0;
    margin-left: 5%;
    background:url(http://lyzblb.misc.wxkydd.com/wp-content/uploads/sites/7/2016/01/prizelist_prize_01_2.png); 
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 10px;
    color: #fff;
}

#yingcheng_1 {
    width: 90%;
    height: 12%;
    z-index: 4;
    position: absolute;
    top: 26.5%;
    left: 0;
    margin-left: 5%;
    background:url(http://lyzblb.misc.wxkydd.com/wp-content/uploads/sites/7/2016/01/prizelist_prize_02_2.png); 
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 10px;
    color: #fff;
}

#yingcheng_2 {
    width: 90%;
    height: 12%;
    z-index: 4;
    position: absolute;
    top: 39%;
    left: 0;
    margin-left: 5%;
    background:url(http://lyzblb.misc.wxkydd.com/wp-content/uploads/sites/7/2016/01/prizelist_prize_03_2.png); 
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 10px;
    color: #fff;
}

#yingcheng_3 {
    width: 90%;
    height: 12%;
    z-index: 4;
    position: absolute;
    top: 51.5%;
    left: 0;
    margin-left: 5%;
    background:url(http://lyzblb.misc.wxkydd.com/wp-content/uploads/sites/7/2016/01/prizelist_prize_04_2.png); 
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 10px;
    color: #fff;
}


#yingcheng_4 {
    width: 90%;
    height: 12%;
    z-index: 4;
    position: absolute;
    top: 64%;
    left: 0;
    margin-left: 5%;
    background:url(http://lyzblb.misc.wxkydd.com/wp-content/uploads/sites/7/2016/01/prizelist_prize_05_2.png); 
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 10px;
    color: #fff;
}


#yingcheng_5 {
    width: 90%;
    height: 12%;
    z-index: 4;
    position: absolute;
    top: 76.5%;
    left: 0;
    margin-left: 5%;
    background:url(http://lyzblb.misc.wxkydd.com/wp-content/uploads/sites/7/2016/01/prizelist_prize_06_2.png); 
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 10px;
    color: #fff;
}

/*#yingcheng_6 {
    width: 90%;
    height: 12%;
    z-index: 4;
    position: absolute;
    top: 80%;
    left: 0;
    margin-left: 5%;
    background:url(http://lyzblb.misc.wxkydd.com/wp-content/uploads/sites/7/2016/01/4_14.png); 
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 10px;
    color: #fff;
}*/



 .yingcheng_p {
	 color: #FFF;
    position: relative;
    top: 70%;
    left: 64%;
}

 .yingcheng_renling{
    position: absolute;
    width: 25%;
    top: 80%;
    left: 65%;
}



.yingcheng_p_ended_other{
    color: #ddd;
    position: relative;
    top: 62%;
    font-size: 16px;
    font-weight: bold;
    left: 61%;
    margin: 0px;
}


.yingcheng_disabled{
    opacity: 0.4;
}